namespace SMAT_CE.Data
{
    partial class uc_ModelDataA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataA));
            this.cboSpatialGridA = new System.Windows.Forms.ComboBox();
            this.cboPointGridA = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblTemporalAdjustment = new System.Windows.Forms.LinkLabel();
            this.label1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // cboSpatialGridA
            // 
            resources.ApplyResources(this.cboSpatialGridA, "cboSpatialGridA");
            this.cboSpatialGridA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboSpatialGridA.FormattingEnabled = true;
            this.cboSpatialGridA.Name = "cboSpatialGridA";
            // 
            // cboPointGridA
            // 
            resources.ApplyResources(this.cboPointGridA, "cboPointGridA");
            this.cboPointGridA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPointGridA.FormattingEnabled = true;
            this.cboPointGridA.Name = "cboPointGridA";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // lblTemporalAdjustment
            // 
            resources.ApplyResources(this.lblTemporalAdjustment, "lblTemporalAdjustment");
            this.lblTemporalAdjustment.Name = "lblTemporalAdjustment";
            this.lblTemporalAdjustment.TabStop = true;
            this.lblTemporalAdjustment.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblTemporalAdjustment_LinkClicked);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // uc_ModelDataA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblTemporalAdjustment);
            this.Controls.Add(this.cboSpatialGridA);
            this.Controls.Add(this.cboPointGridA);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Name = "uc_ModelDataA";
            this.Load += new System.EventHandler(this.uc_ModelDataA_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.ComboBox cboSpatialGridA;
        public System.Windows.Forms.ComboBox cboPointGridA;
        private System.Windows.Forms.LinkLabel lblTemporalAdjustment;
        private System.Windows.Forms.Label label1;
    }
}
